/* required CommonSpot styles DEVW1 */
.CS_Document {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 0 0;
}
.page_width, .page_width table, .page_width td{
	width: 795px;
}
/* Used for the Wide No Nav page at the template level*/
.wideNoNav {
margin: 10px 20px 10px 20px;
width: 99%
}

/* CMHC styles ELEMENTS */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
form {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
li {
	margin-bottom: 8px;
	margin-left:0px;
	padding-top:-10px;
	margin-top:0px;
	padding-left: -15px;
}
ol {
_margin-left: 35px;
}
p {
	margin-top:0px;
	padding-bottom:0px;
	padding-top:0px;
	margin-bottom:12px;
}
td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
ul {
	margin-top : 0px;
	margin-left : 25px;
	padding-top:2px;
	margin-bottom:0px;
}

/* CMHC styles CLASSES */
.banners {
	margin:0px;
	banner: 0px;
}
.body_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.body_text_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.bodytextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.border_around_bulletlist {
	border: 1px solid #CCCCCC;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px
}
.border_around_tools {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	border: 1px #CCCCCC solid;
	padding-top: auto;
	padding-right: auto;
	padding-bottom: auto;
	padding-left: auto;
}
.breadCrumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 0px;
	margin-bottom:8px;
	padding-bottom:3px;
	color: #0067C6;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 0px;
	background-color : inherit;

}
.caption_cmhc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
}
.cell_border_10 {
	width: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px ;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 10px;
	background-color: #FFFFFF;
	color : inherit;
}
.cell_border_3 {
	width: 3px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px ;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 1px
}
.cell_border_colour1 {
	background-color: #999999;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px ;
	height: 1px;
	width: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color : inherit;
}
.homepage_level1_box_head {
	height: 24px;
	width: 190px;
	padding-right: 5px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
	vertical-align: middle;
	margin-bottom: 0px;
	margin-top: 5px;
	background-image: url(/images/background_level1_head.gif);
	background-color : inherit;
}
.homepage_level2_box_head {
	height: 24px;
	width: 190px;
	padding-right: 5px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #ffffff;
	padding-top: 3px;
	padding-bottom: 3px;
	vertical-align: middle;
	margin-bottom: 0px;
	margin-top: 5px;
	background-image: url(/images/background_level2_head.gif);
	background-color: inherit;
	color: #ffffff;
}
.homepage_text_below_head_box {
	padding-right: 5px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-top: 6px;
	width: 190px;
	padding-bottom: 5px;
	background-color: inherit;
	
}
.hr_under_breadcrumb {
	margin-top: -10px;
	padding-top: 0px;
	padding-bottom: -8px;
	margin-bottom: 0px;
	color: #f3f3f3;
	border-bottom: auto;
	border-left: auto;
	border-right:0;
	color: #CCCCCC;
	background-color : inherit;
	height:1px;
}
.index_border_around_image
 {
	border: 1px #CCCCCC solid;
	margin-right: 8px;
	margin-bottom: 1px;
	margin-top: 1px;
	margin-left: 5px
}
.index_bullet_list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px ;
	margin-top: 9px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: -25px;
	margin-left: 0px;
	list-style-image:   url(/images/arrow.gif);
}
.index_bullet_list_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 9px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: -25px;
	margin-left: 0px;
	list-style-image: url(/images/arrow_open.gif);
	background-color : inherit;
	color : inherit;
}
.index_intro_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 9px;
	padding-right: 5px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-left: 0px;
	margin-top:auto;
}
/*h1 is used for index home pages for each audience */
h1.home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #DC241F;
	margin-bottom: 5px;
	margin-top: 0px;
	background-color : inherit;
	padding-top: 35px;
}
.index_level1_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #DC241F;
	margin-bottom: 5px;
	margin-top: 0px;
	background-color : inherit;
	padding-bottom: 6px;
}
.index_level2_head, h2.index {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #DC241F;
	padding-bottom:0px;
	margin-bottom:14px;
	margin-top: 0px;
	background-color : inherit;
}
.level1_head, h3, h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	background-color : inherit;
	margin-bottom:7px;
	margin-top:3px;
}
.level2_head, h4, h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-color : inherit;
	margin-bottom:7px;
	margin-top:4px;
	padding-top:3px;
}
/* .subite is for NewsRoom Index element subsite names */
.level3_head, .subsite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-bottom:auto;
	margin-top: 8px;
}
.level4_head_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.related_links_head_box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 8px;
	background-color: #F6F5EA;
	margin-top: 8px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color : inherit;
}

.rightnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.search_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#home_font {
    position: absolute;
    top: 110px; 
	left: 720px;
	padding: 5px;
}
.font_sizer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 0px;
	padding-bottom: 4px;

}
.small_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.toplink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.small_text_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

/* For RIGHT HAND subsite menus --------------------*/
.subsite_menu {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
margin-top: 10px;
margin-bottom: 10px;
}
/*
.subsite_menu p {
margin: 2px;
padding: 3px;
}
*/
.subsite_menu h4 {
margin: 1%;
margin-left: 0px;
padding: 0;
_padding-bottom: 2%;
}
.subsite_menu ul, .subsite_menu ol {
margin: 3%;
_margin: 1%;
margin-left: 2px;
padding: 0px;
list-style: none;
}
.subsite_menu ol {
list-style:decimal;
list-style-position: inside;
}

/* For RIGHT HAND subsite menus -----------------END*/

.text_bullet_external_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-image:    url(/images/bullet_external_link.gif);
	padding-left: 5px;
}
.text_bullet_OD_free {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-image:    url(/images/bullet_od_free.gif);
	margin-left: 0px;
	padding-left: 5px;
}
.text_bullet_OD_gratuit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-image:    url(/images/bullet_od_gratuit.gif); 
	margin-left: 0px;
	padding-left: 5px;
}
.text_bullet_OD_priced {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-image:    url(/images/bullet_od_priced.gif); 
	margin-left: 0px;
	padding-left: 5px;
	}
.text_bullet_pdf {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-image:    url(/images/bullet_pdf.gif); 
	margin-left: 0px;
	padding-left: 5px;
}
.text_bullet_video { font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	list-style-image: url(/images/video_icon.gif); 
	margin-left: 0px;
	padding-left: 5px;
}
.text_bullet_weblink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	list-style-image: url(/images/bullet_html.gif);
	margin-left: 0px;
	padding-left: 5px;
}
.under_header_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color : inherit;
}
.page_set_nav { font-family: Arial, Helvetica, sans-serif; font-size: 11px; ; text-align: right}
ul.index_bullet_list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px ;
	list-style-image: url(/images/arrow.gif);
	list-style-position : outside;
	margin-left :30px;
	padding-left : 0px;
	padding-bottom: 0px;
	padding-top:8px;
	padding-right:3px
}
/* ------ FOR WEBMASTER EMAIL FORM /en/corp/cous/cous_021.cfm AND /fr/inso/cono/cono_021.cfm -----*/

fieldset#webmasterFormInputEng, fieldset#webmasterFormButtonsEng { border: 0px; margin: auto;  }
fieldset#webmasterFormInputEng { padding: 0px; padding-top: 20px; }
#webmasterFormInputEng label { display : block; width : 100%; padding: 2px;}
#webmasterFormInputEng label span { float : left; width : 110px; text-align : right; vertical-align: middle; padding:0px; padding-right: 5px;}
#webmasterFormInputEng input, textarea { text-align: left; vertical-align: middle; clear: right; }
#webmasterFormButtonsEng { float: left;  padding-left: 125px;}
#webmasterFormButtonsEng input { margin: 5px; vertical-align: middle; }

fieldset#webmasterFormInputFre, fieldset#webmasterFormButtonsFre { border: 0px; margin: auto;  }
fieldset#webmasterFormInputFre { padding: 0px; padding-top: 20px; }
#webmasterFormInputFre label { display : block; width : 100%; padding: 2px;}
#webmasterFormInputFre label span { float : left; width : 110px; text-align : right; vertical-align: middle; padding:0px; padding-right: 5px;}
#webmasterFormInputFre input, textarea { text-align: left; vertical-align: middle; clear: right; }
#webmasterFormButtonsFre { float: left;  padding-left: 125px; }
#webmasterFormButtonsFre input { margin: 5px; vertical-align: middle; }

/* ------ FOR WEBMASTER EMAIL FORM  --------------------------------------------------------  END*/

/*--------FOR EVENTS CALENDAR--------------------------------------------------*/

a.event_cal_day {
	color:#FFF;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}

td.today {
	border: 2px solid #000000;
}
/*--------FOR EVENTS CALENDAR------------------------------------------------END*/


/*LEFT HAND MENU ---------------------------------*/

/*used for "Switch to Homepage for:" menu ----*/
H4.submenu_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin:0px;
	padding:0px;
}
ul.submenu_items li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
list-style-image: url(/images/arrow.gif);
margin: 4%;
_margin: 1%;
margin-left:-5px;
_margin-left:-10px;
}
/*used for "Switch to Homepage for:" menu -END*/

/*LEFT HAND MENU ------------------------------END*/

.navskip {
	height: 0; 
	width: 0; 
	overflow: hidden;
	float: right;
	font-size: 0;
	position: absolute;
	top: -100px;
}

/*Printer Friendly pages---------------------------*/
div#printTools, div#printHeadImages, div#printMainContent {
width: 650px;
}
div#printTools {
overflow: auto;
}
div#printThisPage, div#printCloseWindow {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}
div#printThisPage {
float: left;
}
div#printCloseWindow {
float: right;
}
div#printMainContent {
padding:5px;
margin-top: 15px;
}
/*Printer Friendly pages---------------------------END*/

br.clear {
margin:0px;
padding:0px;
clear:both;
}

/*SETTLING IN CANADA /EN/CO/BUHO/SECA/ ------------------*/
.PageSetContentsListLinkBar {
width: 450px;
position: relative;
margin: 0px;
margin-left:-1em;
padding: 0px;
}
.PageSetContentsListLinkBar ul {
width: 450px;
position:absolute;
padding: 0px;
margin: 0.5em;
list-style-type: none;
}
.PageSetContentsListLinkBar li {
display:inline;
padding: 0px;
margin: 0px;
line-height: 140%;
white-space:nowrap;
}
.PageSetContentsListLinkBar a {
font-size: 11px;
padding: 0em 0.6em 0em 0.5em;
_padding: 0em 0.5em 0em 0.5em;
margin: 0;
background-image:url(/images/linkbarseparator.gif);
background-position:right top;
background-repeat:repeat-y;
position: relative;
}
div.settling {
width:200px; 
float: right; 
margin:5px; 
margin-right:0px; 
padding:10px; 
padding-bottom:0px; 
background-color:#edebd5; 
clear:right;
}
div.settling img {
margin:2px;
}

/*SETTLING IN CANADA --------------------------------END*/

.rss_icon {
margin: 0px 5px 0px 5px;
vertical-align: middle;
}


/*Mortgage Consumer Survey 2009 --------------------------------BEGIN*/

ol.mcs_menu {
	color:#000;
	font-weight: normal;

}
ol.mcs_menu li {
	color:#808284;
		font-weight: bold;
		list-style:square;
		list-style-position: outside;
padding-left: 5px;
margin-left: 25px;
		padding-bottom: 10px;
		border-bottom: 1px solid #AAAAAA;

		
}

ol.mcs_menu li.first {
	color:#0088bd;
		list-style:square;

}

ol.mcs_menu li.second {
	color:#61ae45;
		list-style:square;
}
ol.mcs_menu li a {
	color:#000;
		font-weight: normal;
		text-decoration: none;

}
#basemcs {

	width: 100%;
	padding: 3px;
	margin-left: 1em;
	}

/*Mortgage Consumer Survey 2009 --------------------------------END*/